#if !defined(AFX_DLGFULL_H__CCCE0A2C_EAD4_4046_9691_AE59F9BB3538__INCLUDED_)
#define AFX_DLGFULL_H__CCCE0A2C_EAD4_4046_9691_AE59F9BB3538__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DlgFull.h : header file
//
class CNetPlayXCtrl;
/////////////////////////////////////////////////////////////////////////////
// CDlgFull dialog

class CDlgFull : public CDialog
{
// Construction
public:
	CDlgFull(CWnd* pParent = NULL);   // standard constructor
	CNetPlayXCtrl *m_parent;
// Dialog Data
	//{{AFX_DATA(CDlgFull)
	enum { IDD = IDD_DIALOG_FULL };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgFull)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgFull)
	virtual BOOL OnInitDialog();
	afx_msg void OnRButtonUp(UINT nFlags, CPoint point);
	afx_msg void OnPaint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
public:
	void DlgPlay( BOOL isfull );
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLGFULL_H__CCCE0A2C_EAD4_4046_9691_AE59F9BB3538__INCLUDED_)
